auの一部Android端末において2021年8月以降「LINE」アプリが利用不可に

Android OS 5.0以上にアップデートできない機種が対象

KDDIが2021年8月上旬以降、提供している一部機種において、LINEアプリが利用できなくなるという案内を出しました。

これはKDDI側の都合ではなく、LINEアプリが一部OSバージョンのサポートを終了することによるものです。

対象となるユーザーは以下の通りです。

  1. Android OS 5.0以上にアップデートできない以下の機種を利用している
    Xperia™ Z1 SOL23
    Xperia™ X Ultra SOL24
    isai LGL22
    URBANO L03
    TORQUE G01
    AQUOS SERIE mini SHV31
    BASIO
    INFOBAR A03
    ASUS MeMO Pad™ 8
    miraie
  2. Android™ OS 5.0未満でLINEバージョン9.12.0未満のLINEアプリを利用している
    ※端末がAndroid™ OS 5.0以上にアップデートされていれば、LINEアプリを9.12.0以上にアップデートすることで引き続き利用が可能

対象である場合、トークの閲覧はもちろんのこと、バックアップを含めたすべての機能が利用不可になります。
解決方法としては、LINEが利用可能なOSバージョンに対応するスマートフォンへの機種変更です。

現在該当する端末を利用しているのであれば、サービス終了となる2021年8月上旬までに買い換えるのがベストですね。とりあえず凌ぐのであれば、対応するOSを搭載している中古端末を探すのもよいかもしれません。

via. au

「LINE」新着記事

LINEモバイル、旧プランのドコモ回線に限りVoLTEが利用できなくなる

ホシナ カズキ

LINE PayがApple Payに対応 iDによるタッチ決済が可能に

ホシナ カズキ

「LINEスタンプ プレミアム」開始 月額240円にてスタンプ300万種以上が使い放題に

ホシナ カズキ

「OpenChat」が今夏開始予定 LINEがグループ機能を拡張した新機能をリリース

ホシナ カズキ

もっと見る

モバデビはモバイルやウェブのネタ、ニュースMaciPhoneなどのApple関連、WordPressのことなど、いろいろ書く雑食系ブログメディア。
ためになるかもしれないし、ならないかもしれない。そこそこ更新してますそこそこ。

このブログについてもっと詳しく